<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>agatya</title>
    
    <link rel="shortcut icon" href="./favicon.ico">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <script src="https://www.gstatic.com/firebasejs/5.2.0/firebase.js"></script>
    <script src="https://www.gstatic.com/firebasejs/5.2.0/firebase.js"></script>
    <script src="https://www.gstatic.com/firebasejs/5.2.0/firebase.js"></script>
<script>
  // Initialize Firebase
  var config = {
    apiKey: "AIzaSyC3pfHLw_ZalIv7orEsbU_ZBztAnjfJozQ",
    authDomain: "agatya-97ce9.firebaseapp.com",
    databaseURL: "https://agatya-97ce9.firebaseio.com",
    projectId: "agatya-97ce9",
    storageBucket: "agatya-97ce9.appspot.com",
    messagingSenderId: "158864603114"
  };
  firebase.initializeApp(config);
</script>
</head>

<body>
        
        <div id="root"></div>

</body>

</html>